.video-wrap {
	background-color:#000;
}
.video-container {
	position:relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	overflow:hidden;
	margin-bottom:10px;
}
.video-container iframe.self-emb, 
.video-container object.self-emb,
.video-container embed.self-emb {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
}

/* --- CUSTOM CONTAINERS --- */


/* baidu */
.video-container.cont_baidu {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}


/* mail ru */
.video-container.cont_mailru {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}

/* 9gag */
.video-container.cont_9gag {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}


/* vidmax */
.video-container.cont_vidmax {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}

/* twitter.com */
.video-container.cont_twitter {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}

/* dlive.tv */
.video-container.cont_dlive {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}
.video-container.cont_dlive iframe {
	width: 100%;
	height: 100%;
	max-height: 62vh;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
@media only screen and (max-width : 991px){ 
	.video-container.cont_dlive iframe {
		width: 100%;
		height: 100%;
		max-height: 36vh;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
}

/* schooltube */
.video-container.cont_stube {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}

/* tune.pk */
.video-container.cont_tunepk {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0;
}

/* d.tube */
.video-container.cont_dtube {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_dtube iframe {
	width: 100%;
	height: 100%;
	max-height: 50vh;
	margin: 0 auto;
	position: relative;
}
/* qq.com */
.video-container.cont_qq {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_qq iframe {
	width: 100%;
	height: 100%;
	max-height: 60vh;
	margin: 0 auto;
	position: relative;
}

/* veoh.com */
.video-container.cont_veoh {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_veoh iframe {
	width: 100%;
	height: 100%;
	max-height: 60vh;
	margin: 0 auto;
	position: relative;
}

@media only screen and (max-width : 991px){
	.video-container.cont_qq iframe {
		max-height: 50vh;
	}
}

/* rutube.ru */
.video-container.cont_rutube {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_rutube iframe {
    width: 100%;
    height: 100%;
    max-height: 50vh;
    margin: 0 auto;
    position: relative;
}

/* mastodon */
.video-container.cont_mastodon {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}

/* nicovideo.com */
.video-container.cont_nico {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_nico iframe {
    width: 100%;
    height: 100%;
    max-height: 50vh;
    margin: 0 auto;
    position: relative;
}

/* 56.com */
.video-container.cont_56 {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}

.video-container.cont_56 iframe {
    width: 100%;
    height: 100%;
    max-height: 80vh;
    margin: 0 auto;
    position: relative;
}
@media only screen and (max-width : 991px){
	.video-container.cont_56 iframe {
		width: 100%;
		height: 100%;
		max-height: 50vh;
		margin: 0 auto;
		position: relative;
	}
}
/* iqiy.com */
.video-container.cont_iq {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_iq iframe {
	width:100%;
	height:100%;
	max-height:50vh;
	padding-bottom:0px;
}

/* ku6.com */
.video-container.cont_ku6 {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_ku6 iframe {
	width:100%;
	height:100%;
	padding-bottom:0;
	max-height: 50vh;	
}

/* fc2.com */
.video-container.cont_fc2 {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_fc2 iframe {
	width:100%;
	height:100%;
	max-height:50vh;
	margin:0 auto;
	position:relative;
	overflow: hidden;
}
/* vidlii.com */
.video-container.cont_vidlii {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
	max-height:50vh;
	overflow:hidden;
}
.video-container.cont_vidlii iframe {
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
	overflow: hidden;
}

/* sohu.com */
.video-container.cont_sohu {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}

.video-container.cont_sohu iframe {
	width:100%;
	height:100%;
	margin:0 auto;
	padding-bottom:0;
	max-height:50vh;
	overflow: hidden;
}

/* kwai.com */
.video-container.cont_kwai {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_kwai iframe {
	width:100%;
	height:100%;
	padding-bottom:0;
	max-height: 80vh;	
}
@media only screen and (max-width : 991px){
	.video-container.cont_kwai iframe {
		width:100%;
		height:100%;
		padding-bottom:0;
		max-height: 50vh;	
	}
}
/* hoodsite.com */
.video-container.cont_hood {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_hood iframe {
	height:100%;
	width:100%;
	MAX-HEIGHT: 53vh;
	padding-bottom:0px;
}
@media only screen and (max-width : 991px){
	.video-container.cont_hood iframe {
		height:100%;
		width:100%;
		MAX-HEIGHT: 43vh;
		padding-bottom:0px;
	}
}
/* facebook.com */
.video-container.cont_facebook {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}

/* tiktok.com */
.video-container.cont_tik {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}

/* coub.com */
.video-container.cont_coub {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_coub iframe {
	width:100%;
	height:100%;
	max-height: 50vh;
	margin:0 auto;
	position:relative;
	overflow: hidden;
}

/* instagram.com */
.video-container.cont_instagram {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_instagram iframe {
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
}

/* imgur.com */
.video-container.cont_imgur {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}

/* tumblr.com */
.video-container.cont_tumblr {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}

/* flickr.com */
.video-container.cont_flickr {
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:0; 	
}
.video-container.cont_flickr iframe {
	height:640px;
	width:480px;
	padding-bottom:0;
}
@media only screen and (max-width : 991px){
	.video-container.cont_flickr iframe {
		height:450px;
		width:100%;
		padding-bottom:0;
	}	
}

/* archive.org - youtube.com */
.video-container.cont_archiveyou {
	padding-top:10px;
	padding-bottom:0;
}
.video-container.cont_archiveyou iframe {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 500px;
}






/* altcensored.com */
.video-container.cont_altcensored {
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
}
.video-container.cont_altcensored iframe {
    width: 100%;
    height: 100%;
    max-height: 50vh;
    margin: 0 auto;
    position: relative;
}

/* baomihua */
.video-container.cont_bao {
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
}
.video-container.cont_bao iframe {
    width: 100%;
    height: 100%;
    max-height: 80vh;
    margin: 0 auto;
    position: relative;
}
@media only screen and (max-width : 991px){
	.video-container.cont_bao iframe {
		width: 100%;
		height: 100%;
		max-height: 40vh;
		margin: 0 auto;
		position: relative;
	}
}

/* twitch.tv */
.video-container.cont_twitch {
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
}
.video-container.cont_twitch iframe {
    width: 100%;
    height: 100%;
    max-height: 50vh;
    margin: 0 auto;
    position: relative;
}

/* pptv.com */
.video-container.cont_pptv {
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
	max-height:60vh;
	overflow:hidden;
}
@media only screen and (max-width : 991){
	.video-container.cont_pptv {
		max-height:40vh !important;
	}
}
.video-container.cont_pptv iframe {
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
}

/* dailymotion.com */
.video-container.cont_dm {
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
}
.video-container.cont_dm iframe {
    width: 100%;
    height: 100%;
    max-height: 50vh;
    margin: 0 auto;
    position: relative;
}

/* rumble.com */
.video-container.cont_rumble {
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
}
.video-container.cont_rumble iframe {
    width: 100%;
    height: 100%;
    max-height: 50vh;
    margin: 0 auto;
    position: relative;
}

/* --- END CUSTOM CONTAINERS --- */


.twitter-tweet.twitter-tweet-rendered {
	margin:0 auto !important;
}


h1.vhead-left {
	text-align:left;
	font-size: 1.2em;
	line-height: normal;
	text-transform: uppercase;
	font-weight: 900;
	text-shadow: 0 0 1px rgba(27, 53, 52, 0.5);
	color: #2E748D;
	margin-bottom: 0px;
	padding:10px 0;
	display: block;
	Vertical-align: middle;
}
p.vcontent {
	display:block;
	padding:0;
	text-align:left;
}
.panel.video-details {
	border:0px;
}
.video-details .text-center-sm {
	padding-left:0px;
	padding-right:0;
}
.share-panel {
	padding-left:0 !important;
	padding-right:0 !important;
}
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.row-flex::after, .row.row-flex::before{
  display: none;
}
.panel {
	background-color: transparent !important;
}
.panel,
.more-info {
	padding:0 0 15px 0;
	line-height:32px;
	margin-bottom:15px;
}
.more-info {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
.custom-share {
	display:inline-block;
}
@media only screen and (max-width : 767px){
	
	.custom-left {
		text-align:left;
	}
	.custom-right {
		text-align:right;
	}

}
@media only screen and (max-width : 479px){
	.panel {
		line-height:normal;
	}
}
.vitem {
	padding: 0 5px;
}
.vitem-thumb {
	-webkit-background-size:contant;
	-moz-background-size:contant;
	background-size:contant;
	background-position: center center;
	background-repeat: no-repeat;
	display:block;
	width:220px;
	height:124px;
	margin:0 auto;
	background-color:#000;
	position: relative;
}
.vitem-title {
	font-weight:500;
	display:block;
	padding:8px 10px;
	line-height: normal;
	text-align:center;
	word-wrap: break-word;
}
#custom-center footer#bottom {
    margin: 0 auto !important;
    max-width: auto !important;
}
.owl-nav {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	display: block;
	font-size: 50px;
}
.owl-prev {
	position: absolute;
	left: 15px;
	top: 60px;
	color: #f07819 !important;
	text-shadow: 2px 2px 3px white;
}
.owl-next {
	position: absolute;
	right: 15px;
	top: 60px;
	color: #f07819 !important;
	text-shadow: 2px 2px 3px white;
}
.owl-prev:focus,
.owl-next:focus {
	outline: 0;
	border: 0;
}
a.icon-before {
	display:block;
	position:relative;
	padding-left:20px;
	line-height:32px;
}
a.icon-before::before {
	content:'';
	display:block;
	position: absolute;
	left:0;
	top:10px;
	width:12px;
	height:12px;
	-webkit-background-size: contain;
	-moz-background-size:contain;
	background-size: contain;
	background-position: center center;
	background-repeat:no-repeat;
}
.fav_prev {
	position:absolute;
	width:16px;
	height:16px;
	bottom:5px;
	left:5px;
}
.bg-grey-darken-4 {
	display:none !important;
}
.video-js {
	width: 640px !important;
	margin: 0 auto;
	height:360px !important;
}

.errorclass {
	display:block;
	width:100%;
	height:50vh;
	text-align:center;
	color:#fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/* CSS for Live Pages */

.live-info {
	text-align: left;
	color:#000;
	line-height:22px;
}
.live-share {
	margin:30px 0 0 0;
	border: 0;
}
.panel-default.live-share {
	border-color: transparent;
}

.video-container.live-twitch {
	padding-bottom:0;
	padding-top:0;
	margin:0px;
	overflow:hidden;
}
.video-container.live-twitch iframe {
	width:100%;
	height:100%;
	max-height: 50vh;
}
